Bug 575357 - [abrt] crash in thunderbird-3.0.3-1.fc12: Process /usr/lib/thunderbird-3.0/thunderbird-bin was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in thunderbird-3.0.3-1.fc12: Process /usr/lib/thunderbird-3.0/th...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk2
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1195336f6881304045e39b99624...
Keywords:
: 584741 585623 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-20 11:14 UTC by Alexandr
Modified: 2018-04-11 11:18 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-12-03 17:01:59 UTC


Attachments (Terms of Use)
File: backtrace (84.58 KB, text/plain)
2010-03-20 11:14 UTC, Alexandr
no flags Details
Part of the thread where crash happened (1.59 KB, text/plain)
2010-09-17 21:27 UTC, Matěj Cepl
no flags Details

Description Alexandr 2010-03-20 11:14:52 UTC
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/thunderbird-3.0/thunderbird-bin
component: thunderbird
executable: /usr/lib/thunderbird-3.0/thunderbird-bin
kernel: 2.6.32.9-70.fc12.i686
package: thunderbird-3.0.3-1.fc12
rating: 4
reason: Process /usr/lib/thunderbird-3.0/thunderbird-bin was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

Comment 1 Alexandr 2010-03-20 11:14:55 UTC
Created attachment 401418 [details]
File: backtrace

Comment 2 Karel Klíč 2010-05-25 10:10:15 UTC
*** Bug 584741 has been marked as a duplicate of this bug. ***

Comment 3 Karel Klíč 2010-05-25 10:10:19 UTC
*** Bug 585623 has been marked as a duplicate of this bug. ***

Comment 4 Matěj Cepl 2010-07-29 21:54:26 UTC
Created attachment 435413 [details]
Interesting part of the thread backtrace where crash happened.

Comment 5 Matěj Cepl 2010-07-29 21:57:04 UTC
Created attachment 435414 [details]
Interesting part of the thread backtrace where crash happened.

Comment 6 Matěj Cepl 2010-07-29 21:57:54 UTC
Created attachment 435415 [details]
Interesting part of the thread backtrace where crash happened.

Comment 7 Matěj Cepl 2010-07-29 21:58:49 UTC
Created attachment 435416 [details]
Interesting part of the thread backtrace where crash happened.

Comment 8 Matěj Cepl 2010-07-29 21:59:09 UTC
Created attachment 435417 [details]
Interesting part of the thread backtrace where crash happened.

Comment 9 Matěj Cepl 2010-07-29 21:59:33 UTC
Created attachment 435418 [details]
Interesting part of the thread backtrace where crash happened.

Comment 10 Matěj Cepl 2010-09-17 21:27:38 UTC
Created attachment 448126 [details]
Part of the thread where crash happened

Comment 11 Matěj Cepl 2010-09-18 20:46:25 UTC
I don't see anything Mozilla related in the thread where the crash happened. Passing to gtk2 component for further investigation.

Comment 12 Bug Zapper 2010-11-03 19:06:50 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 13 Bug Zapper 2010-12-03 17:01:59 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.